Common - Bug #2606

Welcome Mail Issue
01/11/2023 07:15 AM - Sales team

Status: Closed Start date: 01/11/2023
Priority: Immediate Due date:

Assignee: Sales team % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Welcome email is not Triggered for the Test Prep Users.

Kindly Resolve the Issue ASAP.

History

#1 - 01/11/2023 07:59 AM - selva QA

- Assignee changed from selva QA to poojesshwaran V

#2 - 01/11/2023 08:06 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to selva QA

Sync for SES is done.

#3 - 01/14/2023 07:58 AM - selva QA
- Status changed from New to Closed

- Assignee changed from selva QA to Sales team
